よくある質問

インストール

FENCE-Explorerを入手するには、どうすればよいでしょうか。
当社ホームページFENCE-Explorerのダウンロードから無償ダウンロードが可能です。導入先端末のOSに合ったものをダウンロードください。
FENCE-Explorerの対応OSを教えてください。
対応OSについてはFENCE-Explorerのダウンロードから各OSのダウンロードページをご覧ください。
FENCE-Explorerを導入する上での注意点を教えてください。
注意点についてはFENCE-Explorerのダウンロードから各OSのダウンロードページをご覧ください。

運用

FENCE ブリーフケース形式で暗号化されたファイルの復号はどのように行うのでしょうか。
FENCEブリーフケース形式で暗号化されたファイルの復号方法は下記の通りです。
(注)FENCEブリーフケースについては、FENCE-Explorerをご覧ください。
  1. FENCEブリーフケースをダブルクリックして開くと”パスワードの確認”画面が表示されます。

  2. FENCEブリーフケース作成時に指定したパスワードを入力し”OK”をクリックします。

  3. 「FENCE-Explorer画面」の画面が開きます。

    FENCEブリーフケースで管理されているファイルを復号する場合、暗号化したファイル/フォルダの構成の中から復号したいファイルだけを選択し、 復号することが可能です。FENCEブリーフケースを受け取った第三者は目的のファイルのみを選んで復号することができます。

    復号する必要のないファイルは、暗号化された状態で保存しておくことができ、FENCEブリーフケースを外部に持ち出した場合などは特に高い秘匿性を実現できます。
  4. 復号したデータの保存先フォルダを選択し「OK」ボタンをクリックすると、ファイルが復号されます。

  5. ファイルが、選択したフォルダに展開されます。

FENCE-Explorerでパスワードを入力した際「入力されたパスワードが正しくありません」と表示されます。
以下の可能性がありますのでご確認ください。
  • パスワードを間違えている可能性があります。パスワードの再確認をしてください。
  • FENCE-Explorer 1.0で、FENCE-Explorer 2.0または、それより新しいバージョン用のFENCEブリーフケースを開こうとしている可能性があります。
    FENCE-Explorerを最新版へバージョンアップしてください。
(注)FENCE-Explorerのバージョンを確認する場合は、操作画面のメニューから「ヘルプ」-「バージョン情報」を選択します。
FENCE-ExplorerでFENCEブリーフケースを開く際、パスワード入力回数の上限を超えたり、有効期限を超えた場合どうなりますか。
FENCEブリーフケースが削除されます。ご注意ください。
FENCE-Explorerで、FENCEブリーフケースに設定されたパスワードを変更することができますか。
<FENCE-Explorer 1.0をご利用の場合>
パスワードを変更することはできません。
<FENCE-Explorer 2.0以降をご利用の場合>
パスワード変更ができるのは、以下の製品で作成されたFENCEブリーフケースです。
  • FENCE-Pro V06 以降
  • FENCE-Mail For Gateway V02 以降
(注)作成時にパスワード変更を許可したFENCEブリーフケースのみが対象となります。
FENCE-Explorerの「編集」メニュー、「パスワードの変更」がグレーアウトして選択できません。
パスワード変更ができるのは、以下の製品で作成されたFENCEブリーフケースです。
  • FENCE-Pro V06 以降
  • FENCE-Mail For Gateway V02 以降
また、作成時にパスワード変更を許可していないものは「パスワードの変更」メニューがグレーアウトします。
FENCE-Explorerでファイルを暗号化することができますか。
FENCE-Explorerでは新規にファイルを暗号化することはできません。 しかし、FENCEブリーフケース内に既に格納されたファイルを対象に、暗号化された状態でファイル更新することは可能です。
(注)暗号化された状態でファイルを更新する方法については「FENCE-Explorer」各OS配下の「FENCE-Explorer操作説明書」をご覧ください。
(注)FENCE-Pro V05L04以降がインストールされている環境では、既存のブリーフケースファイルにファイル追加やファイル削除、ファイルの名前変更をすることが可能です。 また、新規にブリーフケースを作成するには、FENCE-Pro V05L04FENCE-Mail For Gateway V01L03 以降の環境が必要となります。
FENCE-ExplorerでFENCEブリーフケースの格納ファイルを開く際「指定のアプリケーションがインストールされていないため、このファイルを開くことができません。」と表示されます。
「格納ファイルの取り出し制限」機能に対応しているアプリケーションが導入されていないことが考えられます。
当該機能に対応しているアプリケーションは「FENCE-Explorer」の各OS配下の「バージョンアップ情報」をご覧ください。
FENCE-Explorerは、自動で更新されますか。
最新版が公開されている場合にはユーザに通知され、最新版を適用することができます。
(注)FENCE-Explorerの自動更新のチェックはFENCEブリーフケース(拡張子fpbx)の当日初回起動時に1日1回行う仕様となっております。
(注)拡張子の関連付けによりFENCE-Explorerを導入した場合、自動更新機能を利用できませんので「FENCE-Explorer」から最新版をダウンロードしてください。
ページの先頭へ